from base import *
from inventory.models import *

class BuildingHandler(BaseHandler):
    def get(self):

        buildings = self.db.query(Building).all()
        self.render('buildings.html', buildings=buildings)

    def post(self):
        return self.redirect('/buildings')


class AddBuildingHandler(BaseHandler):
    def get(self):
        self.render('index.html')

    def post(self):
        return self.redirect('/')

class DeleteBuildingHandler(BaseHandler):
    def get(self):
        self.render('index.html')

    def post(self):
        return self.redirect('/')
