from base import *
from inventory.models import *

class DepartmentHandler(BaseHandler):
    def get(self):
        departments = self.db.query(Department).all()
        self.render('departments.html', departments=departments)

    def post(self):
        return self.redirect('/department')


class AddDepartmentHandler(BaseHandler):
    def get(self):
        self.render('index.html')

    def post(self):
        return self.redirect('/')

class DeleteDepartmentHandler(BaseHandler):
    def get(self):
        self.render('index.html')

    def post(self):
        return self.redirect('/')
