#!/usr/bin/env python
# -*- coding: utf-8 -*-


from inventory import __version__

import os
from setuptools import setup, find_packages
#from distutils.core import setup

readmes = ['README', 'README.rst', 'README.md']

readme = ''
for readmef in readmes:
    if os.path.isfile(readmef):
        readme = open(readmef).read()


setup(
    name='inventory',
    version=__version__,
    author='Paolo De Rosa',
    author_email='paolo.de.rosa@unipi.it',
    url='http://unipi.github.io/inventory/',
    license='MIT',
    description='Inventory for network devices in a campus network',
    long_description=readme,
    packages=find_packages(),
    platforms=['any'],
    zip_safe=True
)
